/* legacy font : from gotham to proxima  */

@font-face {
	font-family: "Gotham SSm A";
	font-weight: 200;
	font-style: normal;
	src: url("//static-cdn.arte.tv/static/fonts/ProximaNova-Thin-webfont.eot");
	src: url("//static-cdn.arte.tv/static/fonts/ProximaNova-Thin-webfont.eot?#iefix") format("embedded-opentype"), url("//static-cdn.arte.tv/static/fonts/ProximaNova-Thin-webfont.woff") format("woff"), url("//static-cdn.arte.tv/static/fonts/ProximaNova-Thin-webfont.ttf") format("truetype");
}

@font-face {
	font-family: "Gotham SSm B";
	font-weight: 200;
	font-style: normal;
	src: url("//static-cdn.arte.tv/static/fonts/ProximaNova-Thin-webfont.eot");
	src: url("//static-cdn.arte.tv/static/fonts/ProximaNova-Thin-webfont.eot?#iefix") format("embedded-opentype"), url("//static-cdn.arte.tv/static/fonts/ProximaNova-Thin-webfont.woff") format("woff"), url("//static-cdn.arte.tv/static/fonts/ProximaNova-Thin-webfont.ttf") format("truetype");
}

@font-face {
	font-family: "Gotham SSm A";
	font-weight: 400;
	font-style: normal;
	src: url("//static-cdn.arte.tv/static/fonts/ProximaNova-Reg-webfont.eot");
	src: url("//static-cdn.arte.tv/static/fonts/ProximaNova-Reg-webfont.eot?#iefix") format("embedded-opentype"), url("//static-cdn.arte.tv/static/fonts/ProximaNova-Reg-webfont.woff") format("woff"), url("//static-cdn.arte.tv/static/fonts/ProximaNova-Reg-webfont.ttf") format("truetype");
}

@font-face {
	font-family: "Gotham SSm B";
	font-weight: 400;
	font-style: normal;
	src: url("//static-cdn.arte.tv/static/fonts/ProximaNova-Reg-webfont.eot");
	src: url("//static-cdn.arte.tv/static/fonts/ProximaNova-Reg-webfont.eot?#iefix") format("embedded-opentype"), url("//static-cdn.arte.tv/static/fonts/ProximaNova-Reg-webfont.woff") format("woff"), url("//static-cdn.arte.tv/static/fonts/ProximaNova-Reg-webfont.ttf") format("truetype");
}

@font-face {
	font-family: "Gotham SSm A";
	font-weight: 500;
	font-style: normal;
	src: url("//static-cdn.arte.tv/static/fonts/ProximaNova-Reg-webfont.eot");
	src: url("//static-cdn.arte.tv/static/fonts/ProximaNova-Reg-webfont.eot?#iefix") format("embedded-opentype"), url("//static-cdn.arte.tv/static/fonts/ProximaNova-Reg-webfont.woff") format("woff"), url("//static-cdn.arte.tv/static/fonts/ProximaNova-Reg-webfont.ttf") format("truetype");
}

@font-face {
	font-family: "Gotham SSm B";
	font-weight: 500;
	font-style: normal;
	src: url("//static-cdn.arte.tv/static/fonts/ProximaNova-Reg-webfont.eot");
	src: url("//static-cdn.arte.tv/static/fonts/ProximaNova-Reg-webfont.eot?#iefix") format("embedded-opentype"), url("//static-cdn.arte.tv/static/fonts/ProximaNova-Reg-webfont.woff") format("woff"), url("//static-cdn.arte.tv/static/fonts/ProximaNova-Reg-webfont.ttf") format("truetype");
}

@font-face {
	font-family: "Gotham SSm A";
	font-weight: 700;
	font-style: normal;
	src: url("//static-cdn.arte.tv/static/fonts/ProximaNova-Bold-webfont.eot");
	src: url("//static-cdn.arte.tv/static/fonts/ProximaNova-Bold-webfont.eot?#iefix") format("embedded-opentype"), url("//static-cdn.arte.tv/static/fonts/ProximaNova-Bold-webfont.woff") format("woff"), url("//static-cdn.arte.tv/static/fonts/ProximaNova-Bold-webfont.ttf") format("truetype");
}

@font-face {
	font-family: "Gotham SSm B";
	font-weight: 700;
	font-style: normal;
	src: url("//static-cdn.arte.tv/static/fonts/ProximaNova-Bold-webfont.eot");
	src: url("//static-cdn.arte.tv/static/fonts/ProximaNova-Bold-webfont.eot?#iefix") format("embedded-opentype"), url("//static-cdn.arte.tv/static/fonts/ProximaNova-Bold-webfont.woff") format("woff"), url("//static-cdn.arte.tv/static/fonts/ProximaNova-Bold-webfont.ttf") format("truetype");
}
